Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20135/?format=api
{ "ob_id": 20135, "uuid": "57841d6091aa448f97c71b5670b77a4c", "title": "MTA CSFK GGI Szechenyi Istvan Geophysical Observatory (Nagycenk)", "abstract": "The MTA CSFK GGI Szechenyi Istvan Geophysical Observatory (Nagycenk) used in the GloCAEM project is operated by the Research Centre for Astronomy and Earth Sciences, Geodetic and Geophysical Institute, Hungarian Academy of Sciences for the GloCAEM project. \r\nThe observatory is situated near Nagycenk, Hungary, about 10 km to E of the city Sopron and 60 km SE of Vienna, on the southern shore of lake Fertő.\r\nThe observatory lies on thick conductive sediment preserving the site from far industrial noise and it is surrounded by the Fertő-Hanság National Park. \r\n\r\nMonitoring systems in the observatory serve to record various components of the electromagnetic environment continuously, i.e., earth currents, components of the atmospheric electromagnetic field in the ULF/ELF/VLF bands, the atmospheric potential gradient, Schumann-resonances. An ionospheric sounding facility is also operated.", "keywords": "nagycenk glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9012/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78304/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98569/?format=api" ] }